import Vue from 'vue'
import test from '@/views/test.vue'

describe('test.vue', () => {
  // 检查原始组件选项
  it('has a created hook', () => {
    expect(typeof test).toBe('function')
  })
  // it('should render correct contents', () => {
  //   const Constructor = Vue.extend(test)
  //   const vm = new Constructor().$mount()
  //   expect(vm.$el.querySelector('.hello h1').textContent)
  //     .toEqual('Welcome to Your Vue.js App')
  // })
})
